import React from 'react';
export default function SwapHoriz(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M273-160 80-353l193-193 42 42-121 121h316v60H194l121 121zm414-254-42-42 121-121H450v-60h316L645-758l42-42 193 193z" })));
}
